@charset "utf-8";

/* GNB */
.combine_gnb {position:fixed; padding:20px 0 20px 0; width:100%; letter-spacing: 0.05em; background: #fff; border-bottom: 1px solid #ccc; z-index:10;}
.combine_gnb .gnb_wrap {width:1020px; margin:0 auto; position: relative;}
.combine_gnb .gnb_wrap h1 {position: absolute; left: 0px; top: 9px; height: 21px;}
.combine_gnb .active a {color:#85b92a!important;}
.combine_gnb .draw_menu { visibility:hidden}
.combine_gnb .draw_menu_button {width:30px; height:30px; background:url(../images/ioc_drawmenu.png) no-repeat; background-size:30px 23px; position:absolute; top:22px; right:15px; cursor:pointer}
.combine_gnb .draw_menu_wrap {position:absolute; top:0px; right:0px; background:#FFF; width:100%; z-index:1000}
.combine_gnb .draw_menu_wrap h1 {text-align:left; margin:20px 0 10px 20px; z-index:999}
.combine_gnb .draw_menu_wrap .close_draw_menu {width:20px; height:20px; background:url(../images/ioc_drawmenu_close.png) no-repeat; background-size:20px; position:absolute; top:22px; right:20px; cursor:pointer; z-index:1000}
.combine_gnb .draw_menu ol li { text-align:left; border-bottom:1px solid #ccc; cursor:pointer; padding:10px 20px;}
.combine_gnb .draw_menu ol ol li { border-bottom:1px dashed #ccc; font-size:14px;}
.combine_gnb .draw_menu .no_line { border-bottom:none}
.combine_gnb .draw_menu a { display:block;}
.unb_national {background: url(../images/ico_english.png) no-repeat #fff center center; background-size:15px 15px; width: 36px; height: 36px; text-align: center; z-index: 1000}
.unb_national_ko {background: url(../images/ico_korean.png) no-repeat #fff center center; background-size:15px 15px; width: 36px; height: 36px; text-align: center; z-index: 1000}
.unb_payment {position: absolute; right:-180px; top:8px; display: block; padding: 5px 15px 7px 37px; border-radius: 20px; background: url(../images/ico_payment_unb.png) no-repeat #00a0e9 15px 9px; background-size: 18px 14px ; color: #fff; font-size: 14px;}
.unb_payment:link {color:#fff}
.unb_payment:hover {color:#fff!important; background: url(../images/ico_payment_unb.png) no-repeat #3dbef8 15px 9px; background-size: 18px 14px ; text-decoration: none}
.unb_payment:visited {color:#fff}

.unb {position: fixed; top:50%; right:0; margin-top: -70px; z-index:10;}
.unb a {width:70px; padding-top:10px; text-align:center; color:#FFF; font-size:10px;text-decoration:none; display:block}

.unb .facebook {background: url(../images/ico_unb02.png) no-repeat #85b92a center 10px; background-size:28px; border-radius:5px 0 0 0; padding-top:43px; height:25px;}
.unb .blog {background: url(../images/ico_top_katalk.png) no-repeat #3c1e1e center 13px; background-size:30px; padding-top:40px; height:28px;}
.unb .payment {background: url(../images/ico_payment_unb.png) no-repeat #0385c0 center 16px; background-size:25px; border-radius:5px 0 0 0; padding-top:40px; height:28px; border-radius:0 0 0 5px;}
.unb a:link, .unb a:hover, .unb a:visited { color:#FFF!important; }


nav {
	margin: 0px; 
	text-align: center;
}
nav li, nav a{
font-family: 'Kanit', sans-serif;
}
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}


nav ul {
	background: #fff; 
	list-style: none;
	position: relative;
	display: inline-table;
	float:right;
}
	nav ul:after {
		clear: both; display: block;
	}

	nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #fff;
		}
			nav ul li:hover a {
				
			}
		
		nav ul li a {
			display: block; padding-top:14px;
			width:130px;
			height:32px;
			text-align:center;
			text-decoration: none;
			font-size:16px;
		}
		nav ul li a:link {color:#5f5f5f; text-decoration: none;}
			
		
	nav ul ul {
		position: absolute; top: 100%;
		padding:10px 20px;
		border:1px solid #ccc
	}
		nav ul ul li {
			float: none; 
			border-bottom: 1px solid #ccc; position: relative;
			width:180px;
		}
			nav ul ul li a {
				padding:8px 10px;
				height:18px;
				text-align:left;
				border-right: none;
				font-size:14px
			}	
				nav ul ul li a:hover {
					background: #fff;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}
	nav ul .bt_none { border-bottom:none}


/* footer */
.footer {width:100%;padding-bottom:100px;}
.footer .bar img {height:4px;}
.footer .bar {margin-top:-15px; margin-bottom:40px; line-height:1.5em;}
.footer_wrap {width:1020px; margin:0 auto;}
.footer_wrap h2 {float:left; margin:0 120px 0 0;}
.footer_wrap ul {float:left; width:180px;}
.footer_wrap li {font-size:12px; margin-bottom:7px;}
.footer_wrap .copyright {text-align:center; padding-top:25px; font-size:14px;}
.ico_national {vertical-align:middle; margin-bottom:3px}



/* pc */
@media screen and (min-width:700px) {


}

/* 모바일 */
@media screen and (max-width:699px) {
	
/* footer */
.footer {width:100%;padding-bottom:100px;}
.footer .bar img {height:4px; margin-top:-2px; width:100%;}
.footer .bar {margin-bottom:40px; line-height:1.5em;}
.footer_wrap {width:100%; margin:0 auto;}
.footer_wrap h2 {float:left; margin:0 0 40px 30px;}
.footer_wrap ul {float:left; width:320px; margin-left:30px; margin-bottom:10px;}
.footer_wrap li {font-size:12px; margin-bottom:7px;}
.footer_wrap .copyright {text-align:center; padding-top:25px; font-size:12px;}

/* GNB */
.combine_gnb {position:fixed; padding:0px 0 20px 0; width:100%; z-index:10;}
.combine_gnb .gnb_wrap {width:1020px; height: 46px; margin:0 auto; position: relative;}
.combine_gnb .gnb_wrap h1 {position: absolute; left:20px; top: 20px;}
.combine_gnb .gnb_wrap h1 img {width: 40px;}
.combine_gnb .active a{color:#cb422a!important;}
.combine_gnb .draw_menu { visibility: visible}
.combine_gnb .draw_menu ol ol { margin-top: 5px;}
.combine_gnb .draw_menu ol ol li { border-bottom:1px dashed #ccc; font-size:14px; width: 120px; margin: 0 2px; display: inline-block}
nav {
	margin: 0px; 
	text-align: center;
}

nav ul {
	display:none;
}

.unb {position:fixed; bottom:0px; right:0; top:auto; width:100%; z-index:10;}
.unb ul {} 
.unb a {width:33.3%; height:40px; float:left; padding-top:10px; text-align:center; color:#FFF; font-size:14px;}
.unb br { display:none;}
.unb .facebook {background: url(../images/ico_unb02.png) no-repeat #85b92a center 6px; background-size:20px; border-radius:0 0 0 0; padding-top:26px; height:27px;}
.unb .blog {background: url(../images/ico_top_katalk.png) no-repeat #3c1e1e center 4px; background-size:25px; border-radius:0 0 0 0; padding-top:26px; height:27px;}
.unb .payment {background: url(../images/ico_payment_unb.png) no-repeat #00a0e9 center 8px; background-size:22px; border-radius:0 0 0 0; padding-top:26px; height:27px; }
.unb a:link, .unb a:hover, .unb a:visited { color:#FFF!important; display:block}

}